/*
Theme Name: Divi Houtvrij Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. 
Author:   Henk de Jong 
Author URI: https://houtvrij.nl
Template: Divi
*/


/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

.right {
	float: right !important;
}
#footer-bottom {
	display: none;
}

#menu-footermenu {
	padding-top: 2px;
	padding-bottom: 4px;
}

#menu-footermenu a {
	font-size: 12px;
	font-weight: 400;
	color: #ffffff;
}

/*------------------------------------------------*/
/*----------------[main-header]-------------------*/
/*------------------------------------------------*/


header#main-header.et-fixed-header, #main-header {
	
	box-shadow:none !important;
}

.et_post_meta_wrapper > img {
	display: none;
}


.fbx-light .fbx-inner, .fbx-light.fbx-inset-buttons .fbx-next:before, .fbx-light.fbx-inset-buttons .fbx-prev:before, .fbx-light.fbx-modal, .fbx-modal.fbx-light.fbx-phone .fbx-close:hover, .fbx-modal.fbx-light.fbx-phone .fbx-fullscreen-toggle:hover, .fbx-modal.fbx-light.fbx-phone .fbx-next:hover, .fbx-modal.fbx-light.fbx-phone .fbx-pause:hover, .fbx-modal.fbx-light.fbx-phone .fbx-play:hover, .fbx-modal.fbx-light.fbx-phone .fbx-prev:hover, .fbx-modal.fbx-light.fbx-phone .fbx-social-toggle:hover, .fbx-rounded.fbx-light .fbx-close, .fbx-rounded.fbx-light .fbx-fullscreen-toggle, .fbx-rounded.fbx-light .fbx-pause, .fbx-rounded.fbx-light .fbx-play, .fbx-rounded.fbx-light .fbx-social-toggle {
    border-color: #111;
}
.fbx-light .fbx-close, .fbx-light .fbx-fullscreen-toggle, .fbx-light .fbx-inner, .fbx-light .fbx-loader, .fbx-light .fbx-next, .fbx-light .fbx-pause, .fbx-light .fbx-play, .fbx-light .fbx-prev, .fbx-light .fbx-social-toggle, .fbx-light.fbx-inset-buttons .fbx-next:before, .fbx-light.fbx-inset-buttons .fbx-prev:before {
    background-color: #111;
}
.fbx-light, .fbx-light .fbx-caption, .fbx-light .fbx-open-caption, .fbx-light.fbx-phone .fbx-social {
    background-color: rgba(0,0,0,.8);
}